/*

Theme Name: Customizr Child

Template: customizr

Author: Child Theme Configurator

Version: 1.0.1432275089

Updated: 2015-05-22 06:11:29

*/



@charset "UTF-8";
/* General */
h1, h2, h3, h4, h5, h6
{
text-shadow:none !important;
}
h2 a, h2 a:active, h2 a:visited
{
color:#fff;
}
h4 a
{
color:#fff;     text-decoration: none;
}
h4 a:hover
{
color:#D2232A;
}
a
{
color:#fff;
}
a:active
{color:#D2232A;
}
a:visited
{color:#fff;
}

.dropdown-menu>li.current-menu-ancestor>a, .dropdown-menu>li.current-menu-item>a, .dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover, .dropdown-submenu:focus>a, .dropdown-submenu:hover>a
{
color:red;
}
.navbar .nav li.dropdown.active>.dropdown-toggle, .navbar .nav li.dropdown.open.active>.dropdown-toggle, .navbar .nav li.dropdown.open>.dropdown-toggle
{
color:red !Important;
}
.navbar .nav li.current-menu-ancestor>a .caret, .navbar .nav li.dropdown.current-menu-ancestor>a .caret, .navbar .nav li.dropdown.current-menu-item>a .caret, .navbar .nav li.dropdown.open.current-menu-ancestor>.dropdown-toggle .caret, .navbar .nav li.dropdown.open>.dropdown-toggle .caret, .navbar .nav>li.current-menu-item>a .caret, .navbar .nav li.dropdown>a:focus .caret, .navbar .nav li.dropdown>a:hover .caret
{border-top-color: #D2232A  !Important;
  border-bottom-color: #D2232A  !Important;
}
a:focus
{
color:#ccc;
}
a:hover
{
color:#ccc;
}
body {
  background: transparent url('/wp-content/uploads/2015/05/bg.jpg') no-repeat;
color:#aaaaaa;  background-color: #000;
}
h1{
    font-size: 30px; color:#fff
}
h2{
    font-size: 24px; color:#fff
}
h3{
    font-size: 19px; color:#fff
}
.widget.widget_archive li:before, .widget.widget_calendar li:before, .widget.widget_categories li:before, .widget.widget_links li:before, .widget.widget_meta li:before, .widget.widget_nav_menu li:before, .widget.widget_pages li:before, .widget.widget_recent_comments li:before, .widget.widget_recent_entries li:before, .widget.widget_rss li:before{
    content: '';
    left: 0;
}
.tc-btt-wrapper{
    background: rgba(211, 211, 211, 1);
}
.tc-btt-wrapper i.btt-arrow{
    color: #262626;
}
/* Header */
/* to make header transparent */
.navbar-inner {  background: transparent !Important; }

.header-inner-wrapper{
    max-width: 940px;
    margin: 0px auto;
}
.container, .navbar-fixed-bottom .container, .navbar-fixed-top .container, .navbar-static-top .container, .span12{
    width: inherit;
    max-width: 940px;
}
.tc-sticky-header #tc-reset-margin-top {

}
.header-inner-wrapper{
    min-height: inherit; 
    border-bottom: 0px; 
    max-width: 940px;
    margin: 0px auto;
    position: relative !important;
}
header.tc-header {
    border: 0px;
}
header .social-block a:before{
    font-family: genericons;
    speak: none;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    /* width: 32px; */
    position: relative;
    text-align: center;
    left: -7px;
    top: 6px;
    /* height: 32px; */
    -webkit-font-smoothing: antialiased;
}
header .social-block a {
    color: #FFFFFF;
    background-color: #747677;
    border-radius: 50%;
    font-size: 1.3em;
    text-shadow: 0 1px 0 #000;
    opacity: .8;
    display: inline-block;
    margin: 0px 0px 0px 10px;
    border-radius: 50%;
    width: 32px;
    height: 32px;
    vertical-align: inherit;
    line-height: inherit;
    /* margin: 0; */
    text-decoration: none;
    padding-right: 0;
    position: relative;
    top: 0;
}
.social-block a:hover{
    color: #FFF;
}
/* Menu */
/* CENTER NAVBAR */
.menu-menu-1-container{
    display: table;
    margin: 0px auto;
}
.navbar .navbar-inner {
    padding-right: 5px;
    max-height: inherit;
}
.navbar-wrapper .navbar h2.site-description{
    margin: 25px 0px 0px !important;
    clear: right;
    color: #fff;
    line-height: 24px;
    width: 220px;
    font-family: "Open Sans",Arial;
  font-size: 32px;
  font-weight: normal;
font-style:normal !important;
}
.navbar .nav{
    background:none; /* Old browsers */
  
}
.navbar .nav>li>a{
     padding: 5px 12px;
  font-size: 18px;
  color: #aaaaaa;
  text-decoration: none;
  text-shadow: inherit;
  border-bottom: 3px solid rgba(6, 6, 6, 0);
	
}
.navbar .nav>li>a:hover>a
{color:red;
}
.navbar .nav>li>a:hover{
    color: #FFF;
	  border-bottom: 3px solid #D2232A;
}
.navbar .navbar-inner .nav li:hover,.navbar .navbar-inner .nav li:active {
   
 background:none;
}
.dropdown-menu>li>a{
    color: #2C2C2C;
}
.dropdown-menu>li>a:hover{
    color: #2C2C2C;
}
.navbar .nav>li.current-menu-ancestor>a, .navbar .nav>li.current-menu-item>a, .site-description {
    color: #FFFFFF;
    font-style: normal !Important;
}

/* START OF Move the Social Icons and Tagline */
/* Move Tagline to Right, adjust margins if needed  */
.navbar-wrapper .navbar h2 {
    clear:          both;
    float:          right;
    margin-top:     -30px;
    margin-left:    20px;
    text-align:     right;
}
.navbar-wrapper .navbar h2.site-description{
    margin: 40px 0px 0px;
    clear: right;
   font-style:normal !important;
}
.navbar-inner .social-block {
    padding: 0;
    margin: 0px 0px 0px;
    float: right;
    /* position: relative; */
    /* top: -40px; */
    margin-top: 35px;
    margin-right: 26px;
    text-align: right;
    /* clear: both; */
}
.tc-header .nav-collapse {
    float: right;
	margin-top: -8%;
}
.navbar .nav {
    width: 100%;
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.nav-collapse .nav > li {
    float: none;
    display: inline-block;
}
.nav-collapse .nav > li li {
    text-align: left;
}
.navbar div>ul.nav>.menu-item:last-child>a { 
    padding-right: 5px
}
/* Move SI to Right, adjust margins if needed   */

/* END OF Move the Social Icons and Tagline */


/* Slider */
.carousel>.center-slides-enabled>.item>.carousel-image img{
    top: 0 !important;
}
/* footer */
footer#footer{
    border-top: 0px;  background: #000000; 
   

}
div#customizr-slider,.entry-content,footer#footer .colophon{
    max-width: 940px;
    margin: 0px auto;
}
footer#footer .colophon{
    padding: 0px;
    background: none;
}
.footer-widgets{
    padding: 20px 0 0;border-top: 1px solid #9D9D9D;
  margin-top: 44px;
}
footer#footer .colophon a, footer#footer .colophon p {
  color: #989898;
}
footer .row-fluid {
    width: 100%;
    padding: 0px 0px 10px;
}
.colophon .social-block {
    margin: -30px 0px 12px;
}
.carousel-caption {
    background: rgba(0,0,0,.2);
    background: -moz-linear-gradient(top, rgba(34,31,114,0.65) 0%, rgba(1,147,194,0.61) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(34,31,114,0.65)), color-stop(100%,rgba(1,147,194,0.61)));
    background: -webkit-linear-gradient(top, rgba(34,31,114,0.65) 0%,rgba(1,147,194,0.61) 100%);
    background: -o-linear-gradient(top, rgba(34,31,114,0.65) 0%,rgba(1,147,194,0.61) 100%);
    background: -ms-linear-gradient(top, rgba(34,31,114,0.65) 0%,rgba(1,147,194,0.61) 100%);
    background: linear-gradient(to bottom, rgba(34,31,114,0.65) 0%,rgba(1,147,194,0.61) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr=\&#039;#a6221f72\&#039;, endColorstr=\&#039;#9c0193c2\&#039;,GradientType=0 );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=\&#039;#33000000\&#039;, endColorstr=\&#039;#33000000\&#039;, GradientType=0);
    max-width: 60%;
    padding: 1%;
    line-height: 14px;
    vertical-align: middle;
    display: inline-block;
    position: relative;
    margin-left: 0;
    margin-top: 20%;
}

footer .widget li{
    display: inline-block;
}
footer#footer .colophon .social-block a{
    font-size: 20px;
    color: #fff;
    overflow: hidden;
    border-radius: 5px;
    line-height: 32px;
    position: relative;
    text-shadow: 0 0 0 #000;
    background: #FFF;
    display: inline-block;
    margin: 0px 0px 0px 10px;
}




footer .social-block a:before{
    position: relative;
    font-variant: normal;
    left: 0%;
    text-transform: none;
    display: inline-block;
    line-height: 32px;
}
footer#footer a:hover{
   
  color: #fff;
}
footer#footer a{
    text-transform: capitalize;
    padding: 0px 8px;
    border-right: 1px solid;
  font-size: 12px;
  color: #989898;
}
footer#footer li:last-child a{
    border: 0px;
}
.pull-left{
    margin: 0px 0px 0px 10px;
}


@media (max-width: 979px){
  .nav-collapse, .nav-collapse.collapse {
    top: 164px;
  }
}

@media (max-width: 979px) {
  .nav-collapse .nav > li {
    display: list-item;
  }
  img
{
display:block;
max-width:100%;
margin:0 auto;
}
}
@media (max-width: 979px) and (min-width: 768px){
  .footer-widgets{
    text-align: center;
  }
  .span8 {
    width: 100%;
  }
  footer .colophon .social-block {
    margin: 0px auto;
    float: none; 
  }
  footer .pull-left {
    float: none;
    margin: 10px auto;
  }
}
.tc-header
{background:none;
}
.homeblock1
{
  padding: 20px;
  background-color: rgba(39, 39, 39, 0.73);
  text-align: center;
}
.textblock
{
  padding: 20px;
  background-color: rgba(39, 39, 39, 0.73);

}

.homeimg
{padding: 3px;
  border:2px solid #ccc;
}
#pg-4-1
{   margin-left: 0px !important; 
   margin-right: 0px !important; 
}
hr {
  margin: 20px 0;
  border: 0;
  border-top: 1px solid #9D9D9D;
}
.footer#footer .colophon .social-block a
{ border-radius: 5% !importamt;   color: #FFFFFF !importamt;}
#readmore 
{  margin-top: 20px;margin-bottom: 20px;
}
#readmore a

{  background: #d2232a;
  padding: 10px 20px;
  color: #fff;
  color: #fff !important;
  text-decoration: none !important;
text-transform:uppercase;
font-weight: normal;  box-shadow: 0px 3px 1px #ab1c22;
}

#readmore a:hover
{  background: #eb585e;
  padding: 10px 20px;
  color: #fff;
  color: #fff !important;
  text-decoration: none !important;}
  
  
  footer#footer .colophon .social-block a:nth-child(1) {
    background: #517cbe;}
   footer#footer .colophon .social-block a:nth-child(2) {
    background: #65cdf0;}
	  footer#footer .colophon .social-block a:nth-child(3) {
    background: #f15f5d;}
	  footer#footer .colophon .social-block a:nth-child(4) {
    background: #2087c9;}
	
.gallery .gallery-icon
{    display: inline-block;
    margin: 20px;
}
.entry-caption, .tc-gallery-style .gallery-caption, .wp-caption .wp-caption-text{
	font-size: 15px !important;
    color: #FFFFFF !Important;
	}
.member img
{
border:1px solid #fff;
}